RO Map Fix

ro-map-addon-v4-2_1

This is a fix for Ro-Map, which allows for better compatibility with the Map MHAPro 1.8.

Requires Map MHAPro 1.8 : https://etsmods.net/mha-pro-map-eu-1-8-ets2-v1-16-x/

Requires Ro-Map Addon 4.2 : https://etsmods.net/ro-map-addon-v4-2/

With the permission of Traian

AuthorS: Julien, Traian

DOWNLOAD

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.